// 引用网络请求中间件
import request from '../utils/request.js';

/**
 *    灌装生产
 */
export function production(data) {
	return request({
		url: '/API/line/state',
		method: 'get',
		data
	})
}

// 历史记录
export function history(data) {
	return request({
		url: '/API/line/log',
		method: 'post',
		data
	})
}